Autor Tema: no soy capaz de tener un editor de video  (Leído 2557 veces)

0 Usuarios y 1 Visitante están viendo este tema.

najador

  • Visitante
no soy capaz de tener un editor de video
« en: 19-10-2015, 02:43 (Lunes) »
salu2
 no soy capaz de tener un editor de video
tengo la anterior o primera que esta en    Tema: Iso desarrollo para testear   la antepenultima

  • Sistema:           wifislax 4.12-dev


         ******************************
           Actualizador/Instalador   
           Paquete: dvdauthor
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 08/10/2015

La version del sistema es...dvdauthor-0.7.1

__________________________________________

La version mas nueva en su pagina web es...dvdauthor-0.7.1

Pulsa ENTER si deseas actualizarla


/opt/wifislax-updaters/Multimedia/dvdauthor_updater: línea 109: f_download: no se encontró la orden


------------------------------------------------
      ******************************
           Actualizador/Instalador   
           Paquete: avidemux
                                   
           www.seguridadwireless.net 
        **
       ****************************

Version Script: 08/10/2015
/opt/wifislax-updaters/Multimedia/avidemux_updater: línea 198: f_download: no se encontró la orden
wifislax Multimedia #

-------------------------------------------------


       ******************************
           Actualizador/Instalador   
           Paquete: dvdstyler
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 15/10/2015
Comprobando dependencias ...

Dependencias de este paquete:
svgview : Instalada
dvdauthor : Instalada
libquicktime_config : Instalada
gtk2-unicode-3.0 : Instalada

Bien ..podemos continuar

/opt/wifislax-updaters/Multimedia/dvdstyler_updater: línea 134: f_download: no se encontró la orden
wifislax Multimedia #

------------------------------------------------------


        ******************************
           Actualizador/Instalador   
           Paquete: lives
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 08/10/2015
/opt/wifislax-updaters/Multimedia/lives_updater: línea 76: f_download: no se encontró la orden
wifislax Multimedia #

----------------------------------------------------
       ******************************
           Actualizador/Instalador   
           Paquete: openshot
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 08/10/2015
/opt/wifislax-updaters/Multimedia/openshot_updater: línea 61: f_download: no se encontró la orden
wifislax Multimedia #

----------------------------------------------------
       ******************************
           Actualizador/Instalador   
           Paquete: pitivi
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 13/10/2015
/opt/wifislax-updaters/Multimedia/pitivi_updater: línea 152: f_download: no se encontró la orden
/opt/wifislax-updaters/Multimedia/pitivi_updater: línea 154: f_preparar: no se encontró la orden
mv: no se puede efectuar `stat' sobre «pitivi-0.94-x86»: No existe el fichero o el directorio

Instalando y creando modulo xzm ...

  • Creando log var/log/packages/pitivi-0.94_beta-x86-1sw

Parallel mksquashfs: Using 2 processors
Creating 4.0 filesystem on /root/Desktop/Multimedia/pitivi-0.94_beta-x86-1sw.xzm, block size 262144.
[=================================================================================|] 3/3 100%



¿hay un nuevo actualizador o algo que me perdido?

quisiera tener un editor de video

salu2



trax69

  • Visitante
Re: no soy capaz de tener un editor de video
« Respuesta #1 en: 19-10-2015, 03:43 (Lunes) »
Este modulo actualiza los scripts por USUARIONUEVO

https://foro.seguridadwireless.net/colaboracion-y-desarrollo-de-nuestras-lives/wifislax-updaters-hilo-2/msg336221/#msg336221

Este otro modulo del updater GUI de geminis
https://foro.seguridadwireless.net/colaboracion-y-desarrollo-de-nuestras-lives/wifislax-updater-gui/msg336620/#msg336620


Con eso deberia valer y actualiza los scripts desde Inicio>Actualizadores>Sistema>wifislax-updaters

najador

  • Visitante
Re: no soy capaz de tener un editor de video
« Respuesta #2 en: 19-10-2015, 13:24 (Lunes) »
salu2
enormemente agradecido por tu respuesta amigo
pero si estoy con la iso de desarrolo tendria que tener el updater nuevo¿creo?
gracias voy a probar esos actualizadores que quiero tener un editor de video ademas de mas modulos

trax69

  • Visitante
Re: no soy capaz de tener un editor de video
« Respuesta #3 en: 19-10-2015, 16:27 (Lunes) »
Los scripts fueron actualizados y por ende eliminada esa funcion de los updaters después de publicar la ISO de desarrollo por lo tanto tiene que instalar esos 2 módulos que te puse

najador

  • Visitante
Re: no soy capaz de tener un editor de video
« Respuesta #4 en: 19-10-2015, 17:04 (Lunes) »
nuevamente gracias por los enlaces
y gracias a los creadores de los scripts a la primera era lo que me faltaba
a jugar ahora un poquito  ;D ;D
salu2

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15271
Re: no soy capaz de tener un editor de video
« Respuesta #5 en: 20-10-2015, 05:36 (Martes) »
las isos de desarrollo , no son eternas , a veces de un dia para otro ya han cambiado ...puedes tener una de desarrollo , de septiembre y haber salido 10 mas en octubre  ;D